Joomla 3.9.13

La Community di Joomla! ha rilasciato l'aggiornamento di sicurezza 3.9.13 con le correzioni per due vulnerabilità di bassa priorità e di alcuni piccoli bug. Viene, tra l'altro migliorata la compatibilità con il PHP 7.4.
 
Gli aggiornamenti sono già disponibili attraverso il vostro back-end o (insieme alle versioni full) dal sito ufficiale ed è sempre consigliato applicarli al più presto ed avendo cura di effettuare un back-up completo plima di procedere:
 
 
Tutti i Marchi citati appartengono ai rispettivi proprietari.